メインコンテンツへスキップ
POST
/
crm
/
v3
/
extensions
/
cards-dev
/
{appId}
/
views
/
migrate
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/extensions/cards-dev/{appId}/views/migrate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "allowDuplicateAppCardIds": true,
  "appCardId": 123,
  "legacyCrmCardId": 123,
  "helpdeskAppCardId": 123
}
'
{
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

ボディ

application/json
allowDuplicateAppCardIds
boolean
必須
appCardId
integer<int64>
必須
legacyCrmCardId
integer<int64>
必須
helpdeskAppCardId
integer<int64>

レスポンス

successful operation

message
string
必須

エラーと修正手順(該当する場合)を記した、人が理解できるメッセージ

Last modified on April 14, 2026